﻿body  {
    font: 100% Arial, Helvetica, Verdana, sans-serif;
    background: #fff;
    margin: 0; 
    padding: 0;
    text-align: center; 
    color: #000;
}

#container { 
    width: 972px;
    margin: 0 auto; 
    text-align: left; 
    position:relative;
} 

/* Header styles */

#header { 
    width: 100%;
} 
#header .backgroundRight {
    height: 100px;
    background: #46166b url('../images/header-backgrounds.png') no-repeat 554px -101px;  
}
#header .backgroundLeft {
    background: url('../images/header-backgrounds.png') no-repeat -407px 0;
    height: 100%;
    text-align: left;
    color: #fff;
}
#header .logo {
    float: left;
    margin: 10px 10px 0 0;
}
#header .title {
    margin: 25px 0 0 0;
    float: left;
}
#header .title h1 {
    margin: 0;
    font-size: 1.375em;	/* 22px */
    padding: 0 0 5px 0;
    background: url('../images/header-white-line.gif') no-repeat bottom left;
}
#header .title h2 {
    margin: 0;
    font-size: 0.875em; /* 14px */
    padding: 5px 0 0 0;
    background: url('../images/header-black-line.gif') no-repeat top left;
}

#header .topicTitle {
      margin: 15px 0 0 0;
    float: left;
}

#header .topicTitle h1 
{
    margin: 0;
    padding: 0 0 5px 0;
    background: url('../images/header-white-line.gif') no-repeat bottom left;
    font-size: 1.125em;
}

#header .topicTitle h2 
{
    margin: 0;
    padding: 5px 0 0 0;
    background: url('../images/header-black-line.gif') no-repeat top left;
    font-size: 0.875em; /* 14px */
}

#header .toolbar {
    background: transparent url("../images/header-backgrounds.png") no-repeat 13px 0;
    color: #000000;
    float: right;
    font-size: 0.6875em;
    height: 40px;
    margin: 0 -4px 0 0;
    padding: 8px 15px 0 0;
    position: relative;
    text-align: right;
    width: 306px;
}
#header .toolbar p {
    color: #fff;
    font-size: 0.917em; /* 10px */
    margin-top: 20px;
    padding-left: 90px;
}

#header .toolbar p.version {
    margin-top: 10px;
}
#header .versionGlobal {
    float: right;
    color: #fff;
    font-size: 0.909em; /* 10px base is 11px */
    margin: 0;
    text-align: right;
}

/* Toolbar 'test' menu */

#toolbarMenu {
    margin-left: 55px;   
    text-align: right;
    padding: 0;
}
#toolbarMenu li {
    display: inline;
    list-style: none;
    position: relative;
}
#toolbarMenu .pipe {
    padding-right: 6px;
    margin-right: 5px;
    border-right: 1px solid black;
}
#toolbarMenu a,
#toolbarMenu a:active,
#toolbarMenu a:visited {
    color: #306;
    text-decoration: none;
}
#toolbarMenu li:hover a,
#toolbarMenu li.sfHover a {
    text-decoration: underline;
}
#toolbarMenu ul {
    position: absolute;
    top: -999em;
    border-bottom: 1px solid #DBDCDD;
}
#toolbarMenu ul li:hover,
#toolbarMenu ul li.sfHover {
    visibility: inherit; /* fixes IE7 'sticky bug' */  
    background: #F8F8F9 url('../images/sidemenu-bullet-active.gif') no-repeat 12px 14px;
}
#toolbarMenu ul li {
    float: left;
    position: relative;
    padding: 10px 12px 10px 25px;
    width: 100px;
    background: #F8F8F9 url('../images/sidemenu-bullet.gif') no-repeat 12px 14px;
    font-size: 1.09em;
    border-top: 1px solid #DBDCDD; 
    border-left: 1px solid #DBDCDD; 
    border-right: 1px solid #DBDCDD; 
}
#toolbarMenu ul a,
#toolbarMenu ul a:hover,
#toolbarMenu ul a:active,
#toolbarMenu ul a:visited {
    display: block;
    position: relative;
    text-decoration: none !important;
}
#toolbarMenu ul li:hover a,
#toolbarMenu ul li.sfHover a {
    text-decoration: none;
    color: #359a46;
    font-weight: bold;
}
#toolbarMenu li:hover ul,
#toolbarMenu li.sfHover ul {
    left: 0;
    top: 1.8em;
    z-index: 199;
    text-align: left;
}
.dialog input {
    font-family: Arial, Helvetica, Verdana, sans-serif !important;   
    border: none !important;
}



/* Suckerfish menu styles */

#headerMenu, #headerMenu * {
    margin:			0;
    padding:		0;
    list-style:		none;
}
#headerMenu {
    line-height:	1.0;
}
#headerMenu ul {
    position:		absolute;
    top:			-999em;
    width:			10em; /* left offset of submenus need to match */
}
#headerMenu ul li {
    width:			100%;
}
#headerMenu li:hover {
    visibility:		inherit; /* fixes IE7 'sticky bug' */  
}
#headerMenu li {
    float:			left;
    position:		relative;
}
#headerMenu a {
    display:		block;
    position:		relative;
}
#headerMenu li:hover ul,
#headerMenu li.sfHover ul {
    left:			0;
    top:			34px; /* match top ul list item height */
    z-index:		99;
}

/* Header menu styles */

#headerMenu {
    margin: 10px 0 0 0;
    font-size: 0.875em; /* 14px */
    width: 100%;
}
#headerMenu li {
    text-align: center;
    z-index: 2; /* Suckerfish menu issue with IE */
}
#headerMenu li a,
#headerMenu li p {
    background: url(../images/headermenu-backgrounds.png) no-repeat 0 0;
    width: 205px;
    height: 34px;
    display: block;
    color: #fff;
    text-decoration:none;
    line-height:34px;
}
#headerMenu li .home {
    background-position: 0 -350px;
    height:34px;
    width:36px;
    margin-right:5px;
    text-indent:-99999em;
}
#headerMenu li.sfHover .home,
#headerMenu li .home:hover,
#headerMenu li.active .home {
    background-position: 0 bottom;
}
#headerMenu li .resources {
    width:171px;
    margin-right:15px;
    background-position: 0 -280px;
}
#headerMenu li.sfHover .resources,
#headerMenu li .resources:hover,
#headerMenu li.active .resources {
    background-position: 0 -315px;
}
#headerMenu li.sfHover .dataCollection1,
#headerMenu li .dataCollection1:hover,
#headerMenu li.active .dataCollection1 {
    background-position: 0 -35px;   
    font-weight: bold;
}
#headerMenu li .review1,
#headerMenu li .dataCollection2 {
    background-position: 0 -175px;
    margin-left: -25px;
}
#headerMenu li.sfHover .review1,
#headerMenu li.sfHover .dataCollection2,
#headerMenu li .review1:hover,
#headerMenu li .dataCollection2:hover,
#headerMenu li.active .review1,
#headerMenu li.active .dataCollection2 {
    background-position: 0 -210px;
    font-weight: bold;
}
#headerMenu li.disabled .review1,
#headerMenu li.disabled .dataCollection2 {
    background-position: 0 -245px; 
    color: #9d9c9c;
    font-weight: normal !important;
}
#headerMenu li .review2 {
    background-position: 0 -70px;
    margin-left: -25px;
}
#headerMenu li.sfHover .review2,
#headerMenu li .review2:hover,
#headerMenu li.active .review2 {
    background-position: 0 -105px;
    font-weight: bold;
}
#headerMenu li.disabled .review2 {
    background-position: 0 -140px;
    color: #9d9c9c;
    font-weight: normal !important;
}

/* Submenu styles */

#headerMenu ul {
    width: 241px;
    font-weight: normal;
}
.noReview ul {
    width: 322px !important;
}
/* Undo #headerMenu li style */
#headerMenu * li {
    background: white; 
    text-align: left;
    width: 100%;
    border-left: 1px solid #dbdcdd; 
    border-right: 1px solid #dbdcdd; 
    border-bottom: 1px solid #dbdcdd; 
}
/* Undo .noReview li style */
.noReview * li {
    width: 100% !important;
}
/* Undo #headerMenu li a style */
#headerMenu * li a,
#headerMenu * li p {
    line-height: 1em;
    background: transparent url('../images/sidemenu-bullet.gif') no-repeat 12px 13px;
    color: #306;
    padding: 10px 12px 10px 25px;
    border: none;
    height: auto;
    width: auto;
}
#headerMenu li li:hover a {
    color: #359a46;
    font-weight: bold;
    text-decoration: none;
    background: white url('../images/sidemenu-bullet-active.gif') no-repeat 12px 13px;
}
#headerMenu li li.active p {
    background: white url('../images/sidemenu-bullet-active.gif') no-repeat 12px 13px;
    color: #359a46;
    padding: 10px 12px 10px 25px;
    font-weight: bold;
}
#headerMenu li li.disabled p {
    line-height: normal;
    border-right: none;
    background: white url('../images/sidemenu-bullet-disabled.gif') no-repeat 12px 13px;
    color: #999;
    padding: 10px 12px 10px 25px;
}
#headerMenu li li.active  p.expandable {
    background: white url('../images/sidemenu-bullet-active-expanded.gif') no-repeat 12px 13px;
}
#headerMenu li li:hover .expandable {
    background: white url('../images/sidemenu-bullet-active-expanded.gif') no-repeat 12px 13px;
}
#headerMenu li li.lastSubMenuItem {
    border-bottom: none; 
}
#headerMenu li li.lastSubMenuItem a,
#headerMenu li li.lastSubMenuItem p {
    padding-bottom: 2px;
}
#headerMenu li li.bottomLeft {
    font-size: 1px;
    border: none; 
    background: transparent url('../images/headermenu-dropdown-bottom.gif') no-repeat 0 0;
}
#headerMenu li li .bottomRight {
    height: 8px;
    right: -2px;
    position: relative;
    background: transparent url('../images/headermenu-dropdown-bottom.gif') no-repeat 100% -8px;
}
#headerMenu li:hover ul.review1Submenu,
#headerMenu li.sfHover ul.review1Submenu {
    left:			-24px;
    top:			34px; /* match top ul list item height */
    z-index:		99;
}
#headerMenu li:hover ul.review2Submenu,
#headerMenu li.sfHover ul.review2Submenu {
    left:			-63px;
    top:			34px; /* match top ul list item height */
    z-index:		99;
}

/* Subsubmenu styles */

#headerMenu li li:hover * a,
#headerMenu li li.sfHover * a {
    background: transparent url('../images/sidemenu-bullet.gif') no-repeat 25px 6px;
    color: #306;
    font-weight: normal;
}
#headerMenu li li ul {
    margin: 0;
    font-size: 0.857em; /* 12px */
    font-weight: normal;
    position: static;
    top: 0 !important;
    background: white;
    padding: 0 0 10px 0;
}
#headerMenu li li li {
    border: none;
    float: none;
    position: static;
}
#headerMenu li li li a {
    padding: 4px 12px 4px 38px;
    background: transparent url('../images/sidemenu-bullet.gif') no-repeat 25px 6px;
    color: #306;
}
#headerMenu li li li:hover a,
#headerMenu li li li.sfHover a {
    color: #359a46;
    font-weight: bold;
    background: white url('../images/sidemenu-bullet-active.gif') no-repeat 25px 6px;
}
#headerMenu li li.active * p {
    padding: 4px 12px 4px 38px;
    background: white url('../images/sidemenu-bullet-active.gif') no-repeat 25px 6px;
    color: #359a46;
    font-weight: bold;
}

/* End header menu styles */


/* Page body styles */

#pageBody {
    border-left: 1px #dbdcdd solid;
    border-right: 1px #dbdcdd solid;
    padding-top: 20px;
    margin-top: -5px;
}

#pageBody .sidebarBorder {
    height: 100%;
    background: url('../images/sidemenu-border-right.gif') repeat-y 225px top;
}

/* Sidebar styles */

#sidebar {
    float: left; 
    width: 195px;
    padding: 0 15px 15px 15px;
}
#sidebar p {
    font-size: 0.75em; /* 12px */
}

/* Side menu styles */

#sideMenu, #sideMenu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
#sideMenu {
    border-bottom: 1px #dbdcdd solid;
}
#sideMenu li {
    font-size: 0.875em; 
    border-top: 1px #dbdcdd solid;
    border-left: 1px #dbdcdd solid;
    border-right: 1px #dbdcdd solid;
}
#sideMenu li a {
    zoom: 1; 
    color: #306;
    text-decoration: none;
    display: block;
    padding: 10px 20px 10px 25px;
    background: #f8f8f9 url('../images/sidemenu-bullet.gif') no-repeat 12px 14px;
}
#sideMenu li a:hover {
    color: #359a46;
    font-weight: bold;
    text-decoration: none;
    padding-right: 5px; 
    background: #f8f8f9 url('../images/sidemenu-bullet-active.gif') no-repeat 12px 14px;
}
#sideMenu li.active {
    padding: 10px 5px 10px 25px;
    color: #359a46;
    font-weight: bold;
    background: #f8f8f9 url('../images/sidemenu-bullet-active.gif') no-repeat 12px 14px;
}
#sideMenu li.disabled {
    padding: 10px 20px 10px 25px;
    color: #666;
    background: #f8f8f9 url('../images/sidemenu-bullet-disabled.gif') no-repeat 12px 14px;
}
#sideMenu li.expanded {
    background: #f8f8f9 url('../images/sidemenu-bullet-active-expanded.gif') no-repeat 12px 14px;
}
#sideMenu .subMenu {
    margin: 10px 0 0 0;
    padding: 0;
    border-bottom: none;
}
#sideMenu .subMenu li {
    border: none;
    font-size: 0.857em; 
    font-weight: normal;
}
#sideMenu .subMenu li a {
    padding: 3px 12px 3px 13px;
    background: #f8f8f9 url('../images/sidemenu-bullet.gif') no-repeat left 6px;
}
#sideMenu .subMenu li a:hover {
    color: #359a46;
    font-weight: bold;
    text-decoration: none;
    background: #f8f8f9 url('../images/sidemenu-bullet-active.gif') no-repeat left 6px;
}
#sideMenu .subMenu li.active {
    padding: 3px 12px 3px 13px;
    color: #359a46;
    font-weight: bold;
    background: #f8f8f9 url('../images/sidemenu-bullet-active.gif') no-repeat left 6px;
}

/* Main content styles */

#mainContent {
    margin: 0 0 0 240px;
    padding: 1px 15px 20px 0;
    width: 712px; /* Fixes IE6 3px jog bug by forcing all browsers to .halfWidthBoxve same width, IE6 will have extra 3px left margin. */
    overflow: auto; /* Stops a clear: both from clearing the sidebar */
    -ms-overflow-y: hidden;  /* Hideen the scrollbar for IE8 */
}
.noSidebar #mainContent {
    margin: 0;
    padding-left: 15px;
    width: auto;
}
#mainContent h1 {
    color: #330066;
    font-size: 1.375em; /* 22px */
    margin-top: 0px;
}
#mainContent h2 {
    color: #330066;
    font-size: 1.0625em; /* 17px */
}
#mainContent h3 {
    font-size: 0.875em; /* 14px */
    margin-bottom:0 !important;   
    padding-bottom:6px !important;
}
#mainContent a,
#mainContent a:hover,
#mainContent a:active {
    color: #306;
    text-decoration: underline;
}

#mainContent a:visited {
    color: #9a3187;
}
#mainContent ul li 
{  
   /* list-style-image: url('../images/content-bullet.gif');*/
    background: url('../images/content-bullet.gif') no-repeat 0 3px;
    list-style-type: none;
    margin-left: -15px;
    padding: 0 0 0 20px;
    
}
#mainContent textarea
{
     border: 1px #dbdcdd solid;
     overflow:auto;
}

/* Footer styles */
#footer { 
    background: #46166b url('../images/footer-background-right.png') no-repeat top right;
} 
#footer .backgroundLeft { 
    background: url('../images/footer-background-left.gif') no-repeat top left;
    padding: 17px 0 0 0; 
} 
#footer .footerContent {
    margin: 0; 
    padding: 10px 0 50px 0;
    background: #fff;
    font-size: 0.6875em; /* 11px */
    line-height: 12px;
}
#footer .pipe {
    padding-right: 6px;
    margin-right: 5px;
    border-right: 1px solid black;
}
#footer .toolbar {
    float: right;
}

#printFooter {
    display:none;
    font-size:0.6875em;
    color:#6e6e6f;
}    
#printFooter .printFooterCol1 {
    padding-right:100px;
        float:left;
}   
#printFooter .printFooterCol2 {
    padding-right:150px;       
} 
#printFooter .printFooterLogo {
    float:right;
}
#printFooter .linkText {
    color:#306;
    font-weight:bold;
    text-decoration:underline;
}  

/* Generic styles */

#mainContent p,
#mainContent li, 
#mainContent table,
#mainContent label {
    font-size: 0.75em; /* 12px */  
}
#mainContent p,
#mainContent ul{
     margin-top:0;
}

#mainContent table p, 
#mainContent table li, 
#mainContent table label {
    font-size: 1em;
}
#mainContent li p,  
#mainContent li label {
    font-size: 1em;
}
.toolbar ul {
    margin: 0;
    padding: 0;
}
.toolbar li {
    display: inline;
    list-style: none;
}
.toolbar .pipe {
    padding-right: 6px;
    margin-right: 5px;
    border-right: 1px solid black;
}
.toolbar a {
    color: #306;
    text-decoration: none;
}
.toolbar a:hover {
    text-decoration: underline;
}
.toolbar a:visited {
    color: #306;
}
.clearFloat { 
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
.error, .validation-summary-error, .field-validation-error {
    color:#f00
}
div.systemError {
    border:#FF0000 1px solid;
    color:#f00;
    font-size:0.75em;
    padding:15px;
    margin-bottom:30px;
}
div.systemError h4 {
    font-size: 1.167em;
    font-weight: bold;   
    margin: 0;
}
.small {
    font-size: 0.6875em !important; /* 11px */
}
img {
    border: 0;
}
form {
    margin: 0;
    padding: 0;
}

/* Button styles */

.rightButtonContainer {
    clear: both;
    text-align: right;
    position: static;
   margin: 0 0 0 auto;
    
}

/* Andrew's button design*/
.button {
    font-family:Arial, Helvetica, Verdana, sans-serif;
    background-image:url(../images/buttons.png);
    /*width:166px;*/
    height:24px;
    border:none;
    background-color:transparent;
    cursor:pointer;
    color:#FFF!important;
    font-weight:700;
    /*font-size:.75em;*/
    text-align:center;
    line-height:24px;
    display:inline-block;
    text-decoration:none!important;
    padding:0 48px 0 23px;
}
/*
.profileButton {
    background-image:url(../images/buttons01.gif);
}
*/
input.button{
    /*font-size:0.75em;*/
    margin-top:10px;
}
.button:hover {
    background-position:0 -25px;
    text-decoration:none!important
}
 
input.textbox{
    border:1px solid #CCC;
    /*margin-left:20px;*/
    width:180px;
}
/*.shortButton,*/
.loginButton {
    background-position: right -99px;
    width:111px;
}
/*.shortButton:hover,*/
.loginButton:hover {
    background-position:right -122px;
}

.normButton,.longButton, .shortButton, .loginButton{
    background-position: right -100px;
}
.moreInfoButton{
    background-position: right -100px;
    padding: 0 40px 0 15px;
    display:block;
}
.moreInfoButton:hover {
    background-position:right -125px;
}
.shortButton {
    background-position: right -100px;
    font-size: 0.75em;
}
.nextButton 
{
    background-position: right -100px;
    font-size: 0.75em;
    width: 128px;
}
.nextButton:hover
{
    background-position: right -125px; 
}
.cancelButton {
    background-position: right -150px;
    font-size: 0.75em;
}
.cancelButton:hover {
    background-position: right -175px;
}
.normButton:hover,
.longButton:hover,
.shortButton:hover,
.loginButton:hover {
    background-position:right -125px;
}
.longButton {
    font-size: 0.75em;
}
.startDataCollection2 {
    background-position: 0 -100px;
    font-size: 0.75em;
    padding: 0 48px 0 18px;
}

.startDataCollection2:hover {
    background-position: 0 -125px;

}
.registerButtonDisabled 
{
  
    background-position: right -300px;

}

.registerButtonDisabled:hover 
{
    background-position: right -300px;

}
.previousButton{
    background-position: 0 -200px;
    padding:0 23px 0 48px;
    width: 128px;
    font-size: 0.75em;
}

.previousButton:hover{
    background-position: 0 -225px;
}
    
.previousButtonDisabled {
    background-position: 0 bottom;
    padding: 0 23px 0 48px;
    cursor: default;
    width: 128px;
    font-size: 0.75em;
}

.previousButtonDisabled:hover {
    background-position: 0 bottom;
    padding: 0 23px 0 48px;
    width: 128px;
}
.leftalign {
    float: left;
}       
.greenButton {
    background-position:right -275px;
}
.greenButton:hover {
    background-position:right -250px;
}

.grayButton {
    background-position:right -300px;
}
.grayButton:hover {
    background-position:right -300px;
}

.shortLeftButton {
    float:left;
    background-position:0 -200px;
    font-size: 0.75em;
    padding: 0 23px 0 48px;

}
.shortLeftButton:hover {
    background-position:0 -225px
}


/*End of button desing*/


/* Validation summary */

.validation-summary-errors {
    color: #f00;
}
.validation-summary-errors ul {
    padding: 0;
    margin: 0;
}
.validation-summary-errors li {
    list-style-type: none; 
    /*list-style-image: none !important;*/
    background: none !important;
    padding: 0 0 0 15px !important;
}
.dialog h1 {
    color: #306;
    font-size: 1.375em; /* 22px */
    margin: 20px 0 !important;
}
.dialog p {
    font-size: 0.75em; /* 12px */
}
/*The Css for enrolment page*/

.oddcolor td{
    background:#dfdfdf;
    }
.enrolmentTR{
    border-bottom:1px solid #999;	
}

table.enrolmentable{
    border: 1px solid rgb(53, 154, 70);
    margin-bottom:30px;
}

table.enrolmentable .top td{
    padding:15px 5px 10px 5px;	
}

table.enrolmentable .last td{
    padding:10px 5px 15px 5px;	
}

table.enrolmentable td{
    padding:10px 5px;
}

/* Enrolment page; Your enrolment*/
#resultsTable .headerRow .firstCol {
    border-left: 1px solid #D2D2D2;
}

#resultsTable th.firstCol {
    text-align: left;
}

#resultsTable.enrolment td {
    text-align: left;
}

#resultsTable.enrolment th {
    border: medium none;
}

#resultsTable th {
    border: 1px solid #D2D2D2;
    padding: 10px;
    text-align: right;
    vertical-align: top;
}

#resultsTable .headerRow th {
    background-color: #F8F8FA;
    border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    font-size: 1.2em;
}

#resultsTable.enrolment td, #resultsTable.enrolment th {
    text-align: left;
}

#resultsTable .headerRow .lastCol{
    border-right: 1px solid #D2D2D2;
}



/* Added class for result table instead of id */


.resultsTable .headerRow .firstCol {
    border-left: 1px solid #D2D2D2;
}

.resultsTable th.firstCol {
    text-align: left;
}

.resultsTable.enrolment td {
    text-align: left;
}

.resultsTable.enrolment th {
    border: medium none;
}

.resultsTable th {
    border: 1px solid #D2D2D2;
    padding: 10px;
    text-align: right;
    vertical-align: top;
}

.resultsTable .headerRow th {
    background-color: #F8F8FA;
    border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    font-size: 1.2em;
}

.resultsTable.enrolment td, .resultsTable.enrolment th {
    text-align: left;
}

.resultsTable .headerRow .lastCol{
    border-right: 1px solid #D2D2D2;
}
#mainContent .practicePoints {
    margin-bottom: 2em;
}

#mainContent .practicePoints li {
    margin: 8px 0;
}

.notrequired
{
    padding-left:10px !important
}

